import request from '@/utils/request'
const baseUrl = '/api/upcloud-base-wh-control-mysql-eistest'
export function getContainerLocationByContainerNoAndPalletNo(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/containerLocation/get-containerLocation-containerNoAndPalletNo',
    method: 'get',
    params: params,
    // params: params
  })
}

// /sysParam/save-sysParam

export function savesysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/eisPortInfoAreaService/portinfoarea/add',
    method: 'post',
    data: params,
    // params: params
  })
}
export function updatesysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/eisPortInfoAreaService/portinfoarea/update',
    method: 'post',
    data: params,
    // params: params
  })
}
export function delsysParam(params) {
  return request({
    // url: 'mapi/eis/containerMonitoring',
    url: baseUrl + '/eisPortInfoAreaService/portinfoarea/delete',
    method: 'post',
    // data: params
    params: params,
  })
}
